<!DOCTYPE html>
<html lang="fr">
<head>
    <meta name="keywords" content="Observatoire,Astronomie,astronomique,telescope,rouen,normandie,planete,soleil,lune,etoile,ciel,observer le ciel,ciel,étoile,astres,Eric observatoire">
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Bienvenue sur le site de l'Observatoire Astronomique de Rouen,
    association animée uniquement par des bénévoles, reconnue d'intérêt général,
    agréée Jeunesse et Education Populaire et soutenue par la Ville de Rouen.">
    <title>Astrosurf</title>
    <link rel="icon" type="image/png" href="./img/logo.png">
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="liens.css">
</head>

<body>
  <header id="header">
        <div class="part" id="top">
            <div id="top1">
                <div class="onglet" onclick="location.href = './index.html';" id="logo"></div>
                <div class="onglet" id="presentation" onclick="location.href='./presentation.html';">Observatoire</div>
                <div class="onglet" onclick="location.href='./article.html';">Article</div>
                <div class="onglet" onclick="location.href='./galerie.html';">Galerie</div>
                <div class="onglet"  id="eventAstro" onclick="location.href='./event.html';">Evenements Astronomiques</div>
            </div>
            <div id="top2"><p id="titre"><b>Observatoire de Rouen</b></p></div>
        </div>
  </header>
    <div class="part" id="bot">
        <div class="structure">
                <div class="contenu">
                    
                    <h1 class="titre">Organismes</h1>
                    <a target="_blank" href='http://www.astrosurf.com/saf'>La Société Astronomique de France</a>
                    <br>
                    <a target="_blank" href='http://www.bdl.fr'>Le Bureau des Longitudes</a>
                    <br>
                    <a target="_blank" href='http://www.uai.org'>L'Union Astronomique Internationale</a>
                    <br>
                    <a target="_blank" href='http://www.ac-rouen.fr'>L'Académie de Rouen</a>
                    <br>
                    <a target="_blank" href='http://www.anpcen.fr'>Association Nationale Pour la Protection du Ciel et de l’Environnement Nocturnes ( A.N.P.C.E.N )</a>
                    <br>
                    <a target="_blank" href='http://www.clea-astro.eu'>Comité de Liaison Enseignants-Astronomes (CLEA)</a>
                    
                </div>
                <div class="contenu">
                    
                    <h1 class="titr">Associations</h1>
                    <a target="_blank" href='https://www.astrosurf.com/toussaint'>Club de Toussaint</a>
                    <br>
                    <a target="_blank" href='https://www.astrosurf.com/sahavre'>Club de Havre</a>
                    <br>
                    <a target="_blank" href='https://www.astrosurf.com/astropreaux'>Club du Préaux</a>
                    
                </div>
                <div class="contenu">
                    
                    <h1 class="titr">Sites persos</h1>
                    <a target="_blank" href='http://www.astrosurf.com/aberrenger'>Aymeric Berrenger</a>
                    <br>
                    <a target="_blank" href='http://www.astrosurf.com/astrodryat'>Christophe Béthune</a>
                    <br>
                    <a target="_blank" href=' http://www.astrosurf.com/jcdalouzy'>Jean-Christophe Dalouzy</a>
                    <br>
                    <a target="_blank" href='http://perso.wanadoo.fr/astroanimations'>Valère Leroy</a>
                    <br>
                    <a target="_blank" href='http://www.astrosurf.com/fmorin'>Fabrice Morin</a>
                    
                </div>
            </div>
    </div>
  <footer class="footer-distributed">
    <div class="footer-left">
        <h3>OBS <span>Rouen</span></h3>
        <p class="footer-links">
            <a href="./index.html">Home</a>
            ·
            <a href="./liens.html">Liens</a>
            ·
            <a href="#">Mentions Legales</a>

            ·
            <a href="./contact.html">Contact</a>
        </p>
        <p class="footer-company-name">Observatoire Rouen © 2015</p>
    </div>
  </footer>
</body>

</html>